Novosga\Entity\ServicoMeta:
    type: entity
    table: servicos_metadata
    repositoryClass: App\Repository\ORM\EntityMetadataRepository
    id:
        entity:
            associationKey: true
    manyToOne:
        entity:
            targetEntity: Novosga\Entity\Servico
            cascade: {  }
            fetch: LAZY
            joinColumns:
                servico_id:
                    referencedColumnName: id
            orphanRemoval: false
    lifecycleCallbacks: {  }
